body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	margin: 0px; 
	padding: 0px;
	text-align: center;
	background: #fff;	
}

		
#content {
	width: 765px;
	margin: 0px auto;
	text-align: left;
	min-height: 450px;
	padding: 0px;
	border-left: 1px #000 solid;
	border-right: 1px #000 solid;
	background: url(../grfx/bg.jpg) no-repeat 240px 110px #fff;
}
	
#main {
	padding: 15px 0px 30px 0px; 
	margin: 0px;
	min-height: 550px;
	background: url(../grfx/bg.jpg) repeat-y;
	overflow: auto;
}

#right {
	float: right;
	margin: 0px;
	width: 175px;
}

* html #main {
	height: 450px;
	overflow: visible;
}
	
#header {
	padding: 0px;
	border: 0px;
	margin: 0px;
	background: url(../grfx/header.jpg) no-repeat top left #fff;
	width: 765px;
	height: 93px;
}

#banner {
	padding: 0px;
	border: 0px;
	margin: 0px;
	background: url(../grfx/main.jpg) no-repeat top left #fff;
	width: 765px;
	height: 144px;
}

#footer {
	padding: 0px;
	margin: 0px;
	border: 0px;
	background: url(../grfx/footer.jpg) top left repeat-x #fff;
	width: 765px;
	height: 60px;
}

.hdrtxt {
	font-size: 0em;
	display: none;
	color: #fff;
}

h1 {
	font-size: 1.0em;
	color: #89A8DD;
	margin: 0 0px 0.5em 70px;
}

h2 {
	font-size: 0.85em;
	color: #89A8DD;
	margin: 1ex 0px 1ex 0px;
}

h3  {
	font-size: 0.8em;
	color: #89A8DD;
	margin: 1ex 0px 1ex 0px;
	padding: 0px;
}

h4 {
	font-size: 0.8em;
	color: #373737;
	margin: 1ex 0px 1ex 0px;
}

h5, h6 {
	font-size: 0.75em;
	color: #373737;
	margin: 1ex 0px 1ex 0px;
}

p {
	font-size: 0.75em;
	line-height: 1.6em;
	color: #373737;
	margin: 1ex 0px 1ex 0px;
}

#main p, #main h2, #main h3, #main h4, #main h5, #main h6 {
	margin: 1ex 260px 1ex 70px;
}

#main ul, ol {
	margin: 1ex 260px 1ex 70px;
}

* html #main ul, ol {
	padding-left: 10px;
}

#main ul, ol, td {
	font-size: 0.75em;
	color: #373737;
}

* html #main ul, ol {
	margin-top: -2px;
}
#main ul li, ol li {
	line-height: 1.6em;
}

* html #main ul li, ol li {
	margin-left: 5px;
}

#right p {
	margin: 1ex 0px 1ex 5px;
}

#right h2 {
	margin: 0 0px 1ex 0px;
}

#right ul {
	padding-left: 7px;
	margin: 0;
	list-style: none;
}

#right ul li {
	margin-bottom: 0.6em;
	margin-right: 10px;
}

* html #right ul li {
	padding-left: 0px;
	margin-left: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.7em;
}

/* html #main ul {
	padding-left: 7px;
}*/

a {
	color: #000;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

#header a {
	display: block;
	width: 300px;
	height: 75px;
	text-decoration: none;
}

#header a:hover {
	text-decoration: none;
}


#footer p {
	color: #496CAE;
	padding: 42px 0px 3px 70px;
	margin: 0px;
}

#footer a {
	color: #80A2DD;
}

#footer a:hover {
	text-decoration: none;
}

.matrix {
	border: 1px solid #373737;
	padding: 3px;
	margin-bottom: 15px;
	color: #000;
}

.matrix td {
	padding: 2px;
}

#scales {
	float: right;
	margin: 7px;
}

.clear {
	clear: both;
}

legend {
	font-size: 0.8em;
	font-weight: bold;
}

fieldset {
	border: 1px solid #373737;
	width: 260px;
	padding: 5px 10px 5px 10px;
	margin-left: 70px;
}

#contactleft fieldset {
	border: 0;
	padding: 5px 10px 5px 0px;
}

#contactleft {
	float: left;
	border-right: 1px solid #373737;
	width: 350px;
	margin: 0 10px 20px 0;
}

* html #contactleft {
	overflow: hidden;
}

#contactright {
}

#contactleft h3 {
	margin-top: 0;
}

#contactright p {
	margin-left: 0;
	margin-right: 0;
}

#main form#contactform p {
	margin: 1ex 0px 1ex 5px;
}

p#disclaimer {
	font-size: 0.7em;
}

.link_list {
		font-family:Arial, Helvetica, sans-serif;
		font-size:0.7em;
}

ul#rightlinks {
	font-size:0.7em;
}

* html ul#rightlinks {
	font-size:0.95em;
}

ul#pracareasleft {
	float:left; 
	margin: 0 0 0 70px !important;
	margin: 0 0 0 40px;
}

ul#pracareasright {
	float: left; 
	margin: 0 0 0 10px; 
	width: 220px;
}

*:first-child+html ul#pracareasright, *:first-child+html ul#pracareasleft {
	list-style-position: inside;
}

*:first-child+html ul#rightlinks  {
	margin-left: 0px !important;
}

*:first-child+html #main ul, ol {
	margin-left: 85px;
}